server {
    listen 80;
    server_name jim.static.autoprolink.com;

    location / {
        root /usr/share/nginx/html;
        # autoindex permet de voir la liste des fichiers si tu tapes l'URL du dossier
        autoindex on; 
        add_header Access-Control-Allow-Origin *;
    }
}
